<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginChastityPiercingScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You attempt to seek relief from the burning desire that fills you...</Source>
      <Dest>あなたは股間が燃えるような欲望に満たされ、そこからの救済を求めた…</Dest>
    </String>
    <String List="0">
      <Source>Your efforts leave you both exhausted, and aroused.</Source>
      <Dest>あなたの努力はあなたを疲れさせ、興奮させます</Dest>
    </String>
    <String List="0">
      <Source>In addition, your struggles with the lock have left you aroused. </Source>
      <Dest>さらに、あなたの鍵穴との闘争はあなたを興奮させます</Dest>
    </String>
    <String List="0">
      <Source>The piercing remains firmly locked in your vigina.</Source>
      <Dest>ピアスはしっかりとあなたの膣にロックされたままです</Dest>
    </String>
    <String List="0">
      <Source>Furthermore, the tingling magical energies so near your groin leave you feeling aroused. </Source>
      <Dest>さらに、あなたの股間の傍で、魔法のエネルギーがさく裂したので、その刺激があなたを興奮させます</Dest>
    </String>
    <String List="0">
      <Source>You unlock and remove the chastity piercing - more due to discomfort than your desire for pleasure.</Source>
      <Dest>あなたは貞操のピアスを解除し、欲望と不快感から解放される悦びを噛みしめて、取り除きます</Dest>
    </String>
    <String List="0">
      <Source>You remove the piercing from your love hole and let out a sigh of relief over your newly found freedom.</Source>
      <Dest>あなたは愛の穴からピアスを取り除き、自由を改めて噛みしめて、溜息をついた</Dest>
    </String>
    <String List="0">
      <Source>Unable to resist your carnal desires any longer you anxiously unlock the piercing from your vigina.</Source>
      <Dest>あなたの肉体的な欲望に抵抗できなくなっても、もはやあなたは心配するまでもなく、自分の手でピアスを解除することができません</Dest>
    </String>
    <String List="0">
      <Source>After several frenzied attempts your trembling fingers finally manage to somehow turn the key and unlock the piercing.</Source>
      <Dest>いくつかの熱狂的な試みの後、あなたの震える指は、やっとどうにか鍵を回して、ピアスを解除することができます</Dest>
    </String>
    <String List="0">
      <Source>A stream of urine escapes your bladder</Source>
      <Dest>膀胱から尿が漏れ出す</Dest>
    </String>
    <String List="0">
      <Source>Calmly and with confidence you lock the chastity piercing sealing your love hole.</Source>
      <Dest>穏やかに自信をもって、あなたの愛の穴を密封するピアスをロックします</Dest>
    </String>
    <String List="0">
      <Source>With more confidence than foresight you lock the chastity piercing onto your vigina.</Source>
      <Dest>先を見据えて、自信をもって、貞操のピアスをあなたの膣に固定します</Dest>
    </String>
    <String List="0">
      <Source>Fighting against the urges inside your body you proceed to lock the chastity piercing onto your vigina.</Source>
      <Dest>あなたの肉体の衝動に抗って、あなたは貞操のピアスを自分の膣に固定しました</Dest>
    </String>
    <String List="0">
      <Source>In an act that seems like complete madness you (barely) manage to lock the chastity piercing sealing your love hole.</Source>
      <Dest>完全に狂ったような行為ですが、あなたは、あなたの愛の穴を(ほとんど)密封している貞操のピアスをロックします</Dest>
    </String>
    <String List="0">
      <Source> blushes as you lock the piercing sealing your love hole.</Source>
      <Dest>あなたの愛の穴を密封するピアスをロックするとあなたは笑顔を浮かべます</Dest>
    </String>
  </Content>
</SSTXMLRessources>